class Error(Exception):
    """Base class for other exceptions"""
    pass


class USPSPostageError(Error):
    """Raised when the input value is too small"""
    pass


class ShippingAddressError(Error):
    """Raised when the input value is too large"""
    pass
